Bug 84997 - audio/cd2mp3 unfetchable
Summary: audio/cd2mp3 unfetchable
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-08-16 17:30 UTC by Gabor Kovesdan
Modified: 2005-08-29 15:19 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Gabor Kovesdan 2005-08-16 17:30:24 UTC
Unfetchable.

Fix: 

I haven't been able to find mirrors.
How-To-Repeat: Try to fetch.
Comment 1 Pav Lucistnik freebsd_committer 2005-08-19 12:03:13 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

Will schedule for removal after the freeze
Comment 2 Pav Lucistnik freebsd_committer 2005-08-29 15:18:58 UTC
State Changed
From-To: open->closed

Thank you for report. I set the port to be removed in 1 month.